{
  "name": "inspirational_quotes",
  "private": true,
  "dependencies": {
    "@babel/preset-react": "^7.0.0",
    "@rails/webpacker": "^4.0.2",
    "apollo-boost": "^0.3.1",
    "axios": "^0.18.0",
    "babel-plugin-transform-react-remove-prop-types": "^0.4.24",
    "graphql": "^14.1.1",
    "prop-types": "^15.7.2",
    "react": "^16.8.4",
    "react-apollo": "^2.5.2",
    "react-dom": "^16.8.4"
  },
  "devDependencies": {
    "webpack-dev-server": "^3.2.1"
  }
}
